<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.Verbosity Field
DatabaseEnvironmentConfig Class See Also

Specific additional informational and debugging messages in the Berkeley DB message output.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public VerboseMessages Verbosity

Visual Basic (Declaration)

    Public Verbosity As VerboseMessages

Visual C++

    public:
    VerboseMessages^ Verbosity

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace